RUDOF(1)

NAME
rudof data - Show information about RDF data

SYNOPSIS
rudof data [OPTIONS] [DATA]...

DESCRIPTION
Show information about RDF data

  Arguments:

    [DATA]...

OPTIONS

-t, --data-format <FORMAT>
    RDF Data format [default: turtle] [possible values: turtle, ntriples, rdfxml, trig, n3, nquads, jsonld, pg]

-b, --base <IRI>
    Base IRI

--reader-mode <MODE>
    RDF Reader mode [default: strict] [possible values: lax, strict]

-r, --result-format <FORMAT>
    Ouput result format [default: turtle] [possible values: turtle, ntriples, rdfxml, trig, n3, nquads, compact, json, plantuml, svg, png]

-o, --output-file <FILE>
    Output file name, default = terminal

-c, --config-file <FILE>
    Config file name

--force-overwrite
    Force overwrite to output file if it already exists

-h, --help
    Print help